@import url(https://fonts.googleapis.com/css?family=Quicksand:400,300);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
body {
    font-family: 'Quicksand', sans-serif;
}
.logheader .col-md-5{
	padding-top: 5px;
	font-size: 12px;
}
.inimg img{
	width:100% !important;
}
img {
    max-width: 100%;
}
#topsliderone img{
width:100%;
}
.bl img{
	width:100%;
	height:300px !important;
}

.blog .item .item-inner{
	    border: 1px solid #000;
    padding: 10px;
}
.blog .item .item-inner img{
	width:361px;
	height:240px;
}
.team {}
.blog{
	    text-align: center;
    padding: 20px 0px;
    background: #f9f9f9;
}
h6.description {
    font-weight: bold;
    letter-spacing: 2px;
    color: #999;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 5px;
}

#projectsslider .carousel-caption {
    background: #303C537d;
}

.profile {
    margin-top: 25px;
    border: 3px solid #ffffff89;
	background:white;
}

.widget_text,
.textwidget,
.textwidget p {
    display: inline;
}

.profile h1 {
    font-weight: normal;
    font-size: 20px;
    margin: 10px 0 10px 10px;
	color:#000;
}

.profile h2 {
    font-size: 14px;
    font-weight: lighter;
    margin-top: 5px;
}

.profile .btn {
    margin-left: 10px;
}

.profile .img-box {
    opacity: 1;
    display: block;
    position: relative;
}

.profile .img-box:after {
    content: "";
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.75);
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
}

.img-box ul {
    position: absolute;
    z-index: 2;
    bottom: 50px;
    text-align: center;
    width: 100%;
    padding-left: 0px;
    height: 0px;
    margin: 0px;
    opacity: 0;
}

.profile .img-box:after,
.img-box ul,
.img-box ul li {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.img-box ul i {
    font-size: 20px;
    letter-spacing: 10px;
}

.img-box ul li {
    width: 30px;
    height: 30px;
    text-align: center;
    border: 1px solid #88C425;
    margin: 2px;
    padding: 5px;
    display: inline-block;
}

.img-box a {
    color: #fff;
}

.img-box:hover:after {
    opacity: 1;
}

.img-box:hover ul {
    opacity: 1;
}

.img-box ul a {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.img-box a:hover li {
    border-color: #fff;
    color: #88C425;
}

a {
    color: #fff;
}

a:hover {
    text-decoration: none;
    color: #519548;
}

i.red {
    color: #BC0213;
}

.at-section__title {
    margin: 0 0 70px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 2.625rem;
    text-align: center;
}

.at-grid {
    background: #FFF;
}

.at-column {
    z-index: 0;
    position: relative;
    background: #FFF;
    box-shadow: 0 0 0 1px #E2E9ED;
    padding: 10px;
    box-sizing: border-box;
    -webkit-transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    margin-bottom: 10px;
    min-height: 181px;
    box-shadow: 0 4px 25px rgba(0, 0, 0, 0.4);
}

.at-column:hover {
    z-index: 1;
    box-shadow: 0 8px 50px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: box-shadow 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
}

.at-column:hover .at-social {
    margin: 16px 0 0;
    opacity: 1;
}

.at-user {
    text-align: center;
}

.at-user__avatar {}

.at-user__avatar img {
    display: block;
    width: 100%;
    max-width: 100%;
}

.at-user__name {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 2.625rem;
    min-height: 50px;
    background: #303C53;
}

.destinations h4 {
    background: #303C53;
    color: #fff;
	padding:5px;
}

.at-user__title {
    color: #6F808A;
    font-family: 'Roboto', sans-serif;
    font-size: 0.875rem;
    line-height: 2.375rem;
	 margin-top: 10px;

}

.at-social {
    margin: 0 0 -18px;
    opacity: 0;
    -webkit-transition: margin 0.2s ease, opacity 0.2s ease;
    transition: margin 0.2s ease, opacity 0.2s ease;
}

.at-social__item {
    display: inline-block;
    margin: 0 10px;
}

.at-social__item a {
    display: block;
}

.at-social__item svg {
    fill: #515F65;
    display: block;
    height: 18px;
    -webkit-transition: fill 0.2s ease;
    transition: fill 0.2s ease;
}

.at-social__item svg:hover {
    fill: #788D96;
}

.destinations .thumbnail img {
    float: left;
    width: 50%;
    margin: 1%;
    height: 120px;
    margin-right: 2%;
}

.ourservices {
    background: #000;
    color: #fff;
    padding: 1em 0px;
    padding-bottom: 4em;
}

.destinations ul {
    padding: 0px;
    list-style: none;
    margin: 0px;
}

.destinations .thumbnail {
    min-height: 140px;
}

.nav-tabs {
    border-bottom: 2px solid #DDD;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border-width: 0;
}

.nav-tabs > li > a {
    border: none;
    color: #ffffff;
    background: #303C53;
}

.nav-tabs > li.active > a,
.nav-tabs > li > a:hover {
    border: none;
    color: #303C53 !important;
    background: #fff;
}

.nav-tabs > li > a::after {
    content: "";
    background: #303C53;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}

.nav-tabs > li.active > a::after,
.nav-tabs > li:hover > a::after {
    transform: scale(1);
}

.tab-nav > li > a::after {
    background: #303C53 none repeat scroll 0% 0%;
    color: #fff;
}


.contactdetails {
    position: relative;
    z-index: auto;
	    max-width: 80%;
}

.sectionsthree {
    padding-top: 1em;
    padding-bottom: 3em;
}

.hotelone {
    background: #303C53;
    padding: 3px;
    margin-bottom: 10px;
}

.package-single {
    margin-top: 25px;
    border: 3px solid #dcdcdc89;
    min-height: 330px;
	background:#fff
}

.package-single h3 {
    margin: 0px;
    background: #fff;
    padding: 7px;
    color: #303C53;
}

.box-top h2 {
    font-size: 1.4em;
    margin: 0px;
    padding: 10px;
    height: 60px;
}

.btnoem {
    color: #303C53;
    background: #fff;
    border: 0px solid #fff;
    font-weight: bold;
}

.tab-pane {
    padding: 15px 0;
}

.tab-content {
    padding: 20px
}

.nav-tabs > li {
    width: 20%;
    text-align: center;
}

.card {
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    padding: 10px;
    min-height: 319px;
}

.card .fa {
    display: block;
    font-size: 2em;
}

.tab-content {
    color: #000;
}

@media all and (max-width:724px) {
    .nav-tabs > li > a > span {
        display: none;
    }
    .nav-tabs > li > a {
        padding: 5px 5px;
    }
}

.content {}


/* Testimonials */

.testimonials blockquote {
    background: #f8f8f8 none repeat scroll 0 0;
    border: medium none;
    color: #666;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px;
    position: relative;
}

.testimonials blockquote::before {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-bottom: 20px solid #fff;
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-left-style: inset;
    /*FF fixes*/
    border-bottom-style: inset;
    /*FF fixes*/
}

.testimonials blockquote::after {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #e63f0c transparent transparent transparent;
}

.testimonials .carousel-info img {
    border: 1px solid #f5f5f5;
    border-radius: 150px !important;
    height: 75px;
    padding: 3px;
    width: 75px;
}

.testimonials .carousel-info {
    overflow: hidden;
}

.testimonials .carousel-info img {
    margin-right: 15px;
    float: left;
}

.testimonials .carousel-info span {
    display: block;
}

.testimonials span.testimonials-name {
    color: #e6400c;
    font-size: 16px;
    font-weight: 300;
    margin: 23px 0 7px;
}

.testimonials span.testimonials-post {
    color: #656565;
    font-size: 12px;
}

.logheader ul {
    margin-bottom: 0px;
}
p {
    margin: 0 0 10px;
    text-align: justify;
}

.logheader li {
    list-style: disc;
    display: inline-block;
    padding: 0px 10px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #FFBB03;
	font-family:gothic;
	font-size:20px;
   
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #323232;
    background-color: #FFBB03above;
	font-family:Calibri;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #FFBB03;
   
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
	
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #f4e4e4;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    /* box-shadow: 0 6px 12px rgb(0 0 0 / 18%); */
    background: #0D568B;
    /* color: yellow; */
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}
@media (min-width: 768px) {
    .navbar-right {
        float: right !important;
        margin-right: -15px;
        margin-top: 1em;
    }
}

footer {
        background-color: #0D568B;
    padding: 20px 0px;
    color: #fff;
    border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

footer .fa:hover {
    color: #675f5f;
	background:#fff;
}

.logo {
    color: #FFF;
    font-weight: 800;
    font-size: 30px;
}

.adress span,
.contact span,
.social span,
.header-form {
    color: #FFBB03;
    font-weight: 800;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
    text-transform: uppercase;
    font-size: 2em;
    letter-spacing: 3px;
	margin-bottom: -10px;
}

.adress li p,
.contact li a,
.social li a {
    color: #fff;
    letter-spacing: 2px;
    text-decoration: none;
    font-size: 13px;
}

#footer {
    color: #fff;
    background: #0D568B;
    padding-top: 10px;
}

.adress,
.contact,
.social {
    list-style: none;
}

.social li {
    float: left;
}

.fa {
    margin-right: 10px;
    font-size: 14px;
}

.btn-search {
    background: #484848;
    border: none;
    color: #FFF;
    padding: 5px 15px;
}

.input-search {
    border: none;
    height: 30px;
    padding-left: 10px;
}

.logheader {
    background: #fff;
    color: black;
    padding: 10px;
}

.logheader a{
    color:#323232;
}


.logheader p {
    margin-bottom: 0px;
    display: inline;
	color:"#323232"
}

.btn-info {
    color: #fff;
    background-color: #FFBB03;
    /* border-color: #46b8da; */
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    paddiing: 10px;
    padding: 10px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #FFBB03;
    border-radius: 10px;
}
.btn-default {
    color: #fff;
    background-color: #FFBB03;
    border-color: #ccc;
}
.navbar-brand {
    float: none;
    height: 50px;
    padding: 0px;
    font-size: 0px;
    line-height: 0;
}

@media (min-width: 768px) {
    .innerpage .container {
        border: 3px solid #303C53;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-left: 0px;
    }
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    padding: 3px 0px;
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
}

.navbar {
    position: relative;
    min-height: auto;
    margin-bottom: 0px;
    border: 1px solid transparent;
    background:#0D568B;
}

.welcome {
    padding-top: 7px;
    padding: 2em 0px;
    text-align: center;
}

.welcome h1 {
    margin: 0px;
}

.welcome h2 {
    margin: 0px;
    margin-top: 5px;
}

.team {
    background: #000;
    color: #fff;
    padding-bottom: 4em;
    padding-top: 1em;
}

.testimonials {
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    padding: 10px;
    min-height: 319px;
}

.packageone h2 {
    font-size: 1em !important;
    font-weight: bold;
}

.packageone {
    margin-bottom: 10px;
    border-bottom: 4px solid #ffffff78;
    padding-bottom: 10px;
}

.packageshome,
.hotelshome,
.cabservicess,
.testimonial {
    background: #303C53;
    color: #fff;
    padding: 7px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.packageshome h2,
.hotelshome h2,
.cabservicess h2,
.testimonial h2 {
    margin: 0px;
    font-size: 1.5em;
    text-align: center;
    padding: 5px;
}

@media (min-width: 768px) {
    .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }
    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .nav-tabs .dropdown-menu,
    .nav-pills .dropdown-menu,
    .navbar .dropdown-menu {
        margin-top: 0;
    }
    .navbar .sub-menu:before {
        border-bottom: 7px solid transparent;
        border-left: none;
        border-right: 7px solid rgba(0, 0, 0, 0.2);
        border-top: 7px solid transparent;
        left: -7px;
        top: 10px;
    }
    .navbar .sub-menu:after {
        border-top: 6px solid transparent;
        border-left: none;
        border-right: 6px solid #fff;
        border-bottom: 6px solid transparent;
        left: 10px;
        top: 11px;
        left: -6px;
    }
}
#carousel-example-generic2 .carousel-caption {
    position: static;
    text-shadow: 0px 0px 0px #000;
    background-color: #d8f1ff;
    min-height: 88px;
}
#carousel-example-generic2 h2 {
    color: #FF9536;
    font-size: 1.6em;
}
.carrentalsode {
    color: #fff;
    padding: 10px;
    background: #103148;
    margin: 10px 0px;
}
.carrentalsode h2 {
    background: #ff9b25;
    color: #fff;
    padding: 1em;
}




/* Main carousel style */
.carousel {
    width: 100%;
}

/* Indicators list style */
.article-slide .carousel-indicators {
    bottom: 0;
    left: 0;
    margin-left: 5px;
    width: 100%;
}
/* Indicators list style */
.article-slide .carousel-indicators li {
    border: medium none;
    border-radius: 0;
    float: left;
    height: 54px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 0;
    width: 100px;
}
/* Indicators images style */
.article-slide .carousel-indicators img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 54px;
    left: 0;
    width: 100px;
}
/* Indicators active image style */
.article-slide .carousel-indicators .active img {
    border: 2px solid #428BCA;
    opacity: 0.7;
}
#article-photo-carousel .item img{
	    height: 500px;
    width: 100%;
}
.page-template-hotels .thumbnail {
	    min-height: 240px;
    margin-bottom: 10px;
}
.page-template-hotels .thumbnail .h3{
        font-size: 1.3em;
    display: block;
    margin: 0px;
    padding: 5px;
}
.quickmesgg {
     position: fixed;
    z-index: 9999;
    background: red;
    color: #fff;
    padding: 10px;
    bottom: 1%;
}
.quickmesggbtn{
        color: #fff;
    font-size: 14px;
    font-weight: bold;   
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    margin-left: 10px;
    -moz-osx-font-smoothing: grayscale;
}
.box-top h3{color:#000;}
.box-down{color:#000;}
h2, .h2 {
    font-size: 30px;
    color: #FFBB03;
}

@media (max-width: 768px) {
   .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    /* margin-right: 5px; */
    margin-left: 5px;
}
	.contactdetails {
    position: static;
    z-index: 999;
}

	.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    paddiing: 10px;
    padding: 10px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #FFBB03;
    border-radius: 10px;
    margin-bottom: 20px;
}
}
.social-heading{
	    font-size: 27px;
    color: #FFBB40;
    margin-top: 10px;
}
.social-div{
	margin-top:10px;
	text-align:center !important;
}
.social-div i{
	    font-size: 20px;
    border: 1px solid #fff;
    padding: 10px;
}
.div-social-big{
	margin-top:20px;
}
.smooth{
	background: #000;
}
.smooth a{
	color:#fff;
}
.smooth a:hover{
	color:#fff;
}